## Installation

### Compiler depuis les sources

Pour activer FPM dans votre construction de PHP vous devez ajouter la ligne `--enable-fpm` à votre ligne de configuration.

Il existe de multiples options de configuration pour FPM (toutes optionnelles):

- `--with-fpm-user` - l'utilisateur FPM (defaut - nobody).

- `--with-fpm-group` - le groupe FPM (defaut - nobody).

- `--with-fpm-systemd` - Active l'intégration de systemd (par défaut - no).

- `--with-fpm-acl` - Utiliser POSIX Access Control Lists (par défaut - no).

- `--with-fpm-apparmor` - Active l'intégration d'AppArmor (par défaut - no).

- `--with-fpm-selinux` - Active l'intégration SELinux (par défaut - no).

### Historique

Version | Description
--- | ---
8.2.0 | L'option `--with-fpm-selinux` a été ajoutée.
8.0.0 | L'option `--with-fpm-apparmor` a été ajoutée.